Subject: Re: linux-next: build failure after merge of the pm tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Wed, 30 Jan 2013 13:50:34 +0100

Hi,

On Wednesday, January 30, 2013 07:48:41 PM Stephen Rothwell wrote:
> Hi Rafael,
> 
> After merging the pm tree, today's linux-next build (x86_64 allmodconfig)
> failed like this:
> 
> drivers/built-in.o: In function `ipc_init':
> pl320-ipc.c:(.init.text+0xf96b): undefined reference to `amba_driver_register'
> 
> Caused by commit 970066f5b269 ("ARM / highbank: add support for pl320 IPC").
> 
> I have used the pm tree from next-20130128 for today.

Sorry for the breakage.  I'm not sure why that hasn't been caught by the
automatic build testing.  Anyway, I've dropped the whole cpufreq material
from my linux-next branch for now.

Thanks,
Rafael

-- 
I speak only for myself.
Rafael J. Wysocki, Intel Open Source Technology Center.